<ART ID="04940" PID="2518n19" JID="139" BPAGE="3703" EPAGE="3714" PII="S0217751X10049402" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>RELATIVISTIC COULOMB PROBLEM FOR <F>Z</F> LARGER THAN 137</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>A. D.</FNM>
<SNM>ALHAIDARI</SNM>
<EAD>haidari@mailaps.org</EAD>
<X-REF REFID="S0217751X10049402AF001"></X-REF>
<X-REF REFID="S0217751X10049402AF002"></X-REF>
</AUT>
<AFF ID="S0217751X10049402AF001">Saudi Center for Theoretical Physics, Jeddah, <CNY>Saudi Arabia</CNY></AFF>
<AFF ID="S0217751X10049402AF002">Department of Physics, King Fahd University of Petroleum &#x0026; Minerals, Dhahran 31261, <CNY>Saudi Arabia</CNY></AFF>
</A-GRP>
<HIST>
<RE>11 December 2009</RE>
<RV>26 February 2010</RV>
</HIST>
<ABST>
<P>We propose a relativistic one-parameter Hermitian theory for the Coulomb problem with an electric charge greater than 137. In the nonrelativistic limit, the theory becomes identical to the Schr&#x00F6;dinger&#x2013;Coulomb problem for all <F>Z</F>. Moreover, it agrees with the Dirac&#x2013;Coulomb problem to order <F>(&#x03B1;Z)<SUP>2</SUP></F>, where &#x03B1; is the fine structure constant. The vacuum in the theory is stable and does not suffer from the "charged vacuum" problem for all <F>Z</F>. Moreover, transition between positive and negative energy states could be eliminated. The relativistic bound states energy spectrum and corresponding spinor wave functions are obtained.</P>
</ABST>
<KWDG>
<KWD>Dirac&#x2013;Coulomb</KWD>
<KWD>hydrogen-like atoms</KWD>
<KWD><F>Z</F> greater than 137</KWD>
<KWD>QED vacuum</KWD>
<KWD>stable vacuum</KWD>
<KWD>charged vacuum</KWD>
<KWD>relativistic energy spectrum</KWD>
<KWD>spinor bound states</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>03.65.Ge</KWD>
<KWD>03.65.Pm</KWD>
<KWD>03.65.Ca</KWD>
</KWDG>
</FRONT>
</ART>
