<ART ID="04972" PID="2518n19" JID="139" BPAGE="3675" EPAGE="3701" PII="S0217751X10049724" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>ELECTROMAGNETIC EXCITATIONS OF <F>A<INF>n</INF></F> QUANTUM HALL DROPLETS</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>MOHAMMED</FNM>
<SNM>DAOUD</SNM>
<EAD>daoud@pks.mpg.de</EAD>
<X-REF REFID="S0217751X10049724FN001"></X-REF>
<X-REF REFID="S0217751X10049724AF001"></X-REF>
</AUT>
<FTN ID="S0217751X10049724FN001">
<P>Facult&#x00E9; des Sciences, D&#x00E9;partement de Physique, Agadir, Morocco.</P></FTN>
<AFF ID="S0217751X10049724AF001">Max Planck Institute for Physics of Complex Systems, N&#x00F6;thnitzer Str. 38, D-01187 Dresden, <CNY>Germany</CNY></AFF>
<AUT>
<FNM>AHMED</FNM>
<SNM>JELLAL</SNM>
<EAD>jellal@pks.mpg.de</EAD>
<EAD>jellal@ucd.ma</EAD>
<X-REF REFID="S0217751X10049724AF002"></X-REF>
<X-REF REFID="S0217751X10049724AF003"></X-REF>
</AUT>
<AFF ID="S0217751X10049724AF002">Physics Department, College of Sciences, King Faisal University, PO Box 9149, Alahssa 31982, <CNY>Saudi Arabia</CNY></AFF>
<AFF ID="S0217751X10049724AF003">Theoretical Physics Group, Faculty of Sciences, Choua&#x00EF;b Doukkali University, PO Box 20, 24000 El Jadida, <CNY>Morocco</CNY></AFF>
<AUT>
<FNM>ABDELLAH OUELD</FNM>
<SNM>GUEJDI</SNM>
<X-REF REFID="S0217751X10049724AF004"></X-REF>
</AUT>
<AFF ID="S0217751X10049724AF004">Department of Mathematics, Faculty of Sciences, University Ibn Zohr, PO Box 8106, Agadir, <CNY>Morocco</CNY></AFF>
</A-GRP>
<HIST>
<RE>8 January 2010</RE>
</HIST>
<ABST>
<P>The classical description of <F>A<INF>n</INF></F> internal degrees of freedom is given by making use of the Fock&#x2013;Bargmann analytical realization. The symplectic deformation of phase space, including the internal degrees of freedom, is discussed. We show that the Moser's lemma provides a mapping to eliminate the fluctuations of the symplectic structure, which become encoded in the Hamiltonian of the system. We discuss the relation between Moser and Seiberg&#x2013;Witten maps. One physics application of this result is the electromagnetic excitation of a large collection of particles, obeying the generalized <F>A<INF>n</INF></F> statistics, living in the complex projective space <F><B>CP</B><SUP>k</SUP></F> with U(1) background magnetic field. We explicitly calculate the bulk and edge actions. Some particular symplectic deformations are also considered.</P>
</ABST>
<KWDG>
<KWD>Symplectic deformation</KWD>
<KWD><F>A<INF>n</INF></F> statistics</KWD>
<KWD>WZW action</KWD>
<KWD>matrix models</KWD>
</KWDG>
</FRONT>
</ART>
