<ART ID="04975" PID="2518n19" JID="139" BPAGE="3715" EPAGE="3731" PII="S0217751X1004975X" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>ANALYSIS OF IMPOSSIBILITY OF TESTING SPATIAL NONCOMMUTATIVITY USING RYDBERG ATOMS IN THE VICINITY OF SADDLE-POINT IN CROSSED ELECTRIC AND MAGNETIC FIELDS</MTI>
<RTI>Analysis of Impossibility of Noncommutativity Using Rydberg Atoms</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>JIAN-ZU</FNM>
<SNM>ZHANG</SNM>
<EAD>jzzhang@ecust.edu.cn</EAD>
<X-REF REFID="S0217751X1004975XFN001"></X-REF>
<X-REF REFID="S0217751X1004975XAF002"></X-REF>
</AUT>
<FTN ID="S0217751X1004975XFN001">
<P>Corresponding author.</P></FTN>
<AUT>
<FNM>LI-MING</FNM>
<SNM>HE</SNM>
<X-REF REFID="S0217751X1004975XAF001"></X-REF>
<X-REF REFID="S0217751X1004975XAF002"></X-REF>
</AUT>
<AUT>
<FNM>YUN-XIA</FNM>
<SNM>ZHU</SNM>
<X-REF REFID="S0217751X1004975XAF002"></X-REF>
</AUT>
<AFF ID="S0217751X1004975XAF001">Institute for Theoretical Physics, East China University of Science and Technology, Box 316, Shanghai 200237, <CNY>P. R. China</CNY></AFF>
<AFF ID="S0217751X1004975XAF002">Department of Physics, East China University of Science and Technology, Shanghai 200237, <CNY>P. R. China</CNY></AFF>
</A-GRP>
<HIST>
<RE>12 February 2010</RE>
</HIST>
<ABST>
<P>In relation to the current controversy over the need for an experimental test of spatial noncommutativity at the normal quantum scale, the spectra of a Rydberg electron in the vicinity of the saddle-point in a suitable combination of crossed electric and magnetic fields are investigated in both cases of commutative space and noncommutative space. Its local behavior around the saddle-point is clarified. An unbounded mode is revealed. It describes the unbounded direction along which the electron will escape the vicinity of the saddle-point, which means that it is impossible to locate electronic states. This finding indicates that the possibility of testing spatial noncommutativity in the vicinity of the saddle-point is ruled out. Because this unbounded mode applies only to states near the saddle-point, not to those from the outer well, it is suggested that if any test of spatial noncommutativity can be performed by using atoms in the crossed-field, then the test must be performed using states from the outer well, not those close to the saddle-point.</P>
</ABST>
<KWDG>
<KWD>Quantum mechanics in noncommutative space</KWD>
<KWD>classical&#x2013;quantum correspondence</KWD>
</KWDG>
</FRONT>
</ART>
