<ART ID="05010" PID="2518n19" JID="139" BPAGE="3749" EPAGE="3764" PII="S0217751X1005010X" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>EVALUATION OF THE GRAVITON TWO-POINT FUNCTION IN DE SITTER SPACE</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>M.</FNM>
<SNM>DEHGHANI</SNM>
<EAD>dehghan22@gmail.com</EAD>
<X-REF REFID="S0217751X1005010XAF001"></X-REF>
</AUT>
<AFF ID="S0217751X1005010XAF001">Department of Physics, Ilam University, Ilam, <CNY>Iran</CNY></AFF>
</A-GRP>
<HIST>
<RE>1 March 2010</RE>
</HIST>
<ABST>
<P>After a brief review of the linearized gravity in de Sitter (dS) four-dimensional space and ambient flat five-dimensional notations, the linearized field equation is written in terms of the Casimir operators of dS group. It is shown that the field equation is gauge invariant under some special gauge transformations. Because of this gauge freedom, a gauge-fixing parameter <F>c</F> is inserted in the field equation. It is shown that the solution to the field equation can be written as the multiplication of a generalized symmetric rank-2 polarization tensor and a massless minimally coupled scalar field in ambient space notations. The graviton two-point function has been thoroughly calculated, which is dS-invariant and free of any divergences. This two-point function has been expressed in terms of the intrinsic dS coordinates, from its ambient space counterpart, which is clearly dS-invariant and free of any divergences again.</P>
</ABST>
<KWDG>
<KWD>Graviton two-point function</KWD>
<KWD>massless spin-2 field</KWD>
<KWD>massless tensor field</KWD>
<KWD>de Sitter space</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>04.62.+v</KWD>
<KWD>03.70+k</KWD>
<KWD>11.10.Cd</KWD>
<KWD>98.80.H</KWD>
</KWDG>
</FRONT>
</ART>
